.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:113.424000px;}
.ls3{letter-spacing:504.624000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-5.856000px;}
.ws3{word-spacing:-5.432000px;}
.ws4{word-spacing:-3.724800px;}
.ws8{word-spacing:-3.104000px;}
.wsa{word-spacing:0.728000px;}
.ws9{word-spacing:0.784000px;}
.ws7{word-spacing:0.896000px;}
.ws6{word-spacing:1.120000px;}
.ws5{word-spacing:1.232000px;}
.ws1{word-spacing:1.344000px;}
.ws0{word-spacing:1.792000px;}
._38{margin-left:-11.232000px;}
._8{margin-left:-8.400000px;}
._6{margin-left:-7.280000px;}
._7{margin-left:-5.520000px;}
._3{margin-left:-3.854400px;}
._10{margin-left:-2.851200px;}
._0{margin-left:-1.600000px;}
._2{width:1.920000px;}
._4{width:3.072000px;}
._17{width:4.993600px;}
._5{width:6.244800px;}
._23{width:7.246400px;}
._24{width:11.744000px;}
._1a{width:14.784000px;}
._22{width:17.344000px;}
._30{width:21.550400px;}
._2b{width:23.828000px;}
._2c{width:28.000000px;}
._26{width:38.336000px;}
._1{width:39.696000px;}
._c{width:46.816000px;}
._2d{width:48.216000px;}
._2a{width:52.836000px;}
._29{width:54.912000px;}
._f{width:56.576000px;}
._1d{width:58.560000px;}
._28{width:62.720000px;}
._25{width:66.496000px;}
._2f{width:70.998400px;}
._36{width:72.604000px;}
._2e{width:76.794400px;}
._31{width:81.992000px;}
._34{width:85.563200px;}
._13{width:87.968000px;}
._35{width:89.032000px;}
._32{width:99.100000px;}
._33{width:104.636000px;}
._1b{width:108.896000px;}
._16{width:119.616000px;}
._21{width:121.216000px;}
._20{width:122.752000px;}
._15{width:123.808000px;}
._39{width:125.374400px;}
._27{width:130.496000px;}
._11{width:133.294400px;}
._e{width:137.120000px;}
._d{width:138.336000px;}
._1f{width:143.232000px;}
._a{width:146.976000px;}
._b{width:150.880000px;}
._14{width:163.264000px;}
._1e{width:167.712000px;}
._9{width:169.152000px;}
._12{width:234.670400px;}
._1c{width:236.160000px;}
._18{width:238.144000px;}
._19{width:248.352000px;}
._37{width:255.168000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(207,24,31);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:38.400000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:3.475341px;}
.y7a{bottom:150.075933px;}
.y79{bottom:170.120120px;}
.y78{bottom:184.580624px;}
.y77{bottom:199.041128px;}
.y76{bottom:213.501632px;}
.y89{bottom:243.203187px;}
.y88{bottom:245.131254px;}
.y87{bottom:263.688901px;}
.y86{bottom:265.616968px;}
.y85{bottom:284.094279px;}
.y84{bottom:286.022346px;}
.y83{bottom:304.579993px;}
.y82{bottom:306.508061px;}
.y7c{bottom:331.346387px;}
.y7b{bottom:344.842857px;}
.y7f{bottom:377.685876px;}
.y81{bottom:378.247747px;}
.y7e{bottom:390.218313px;}
.y80{bottom:390.780184px;}
.y7d{bottom:391.262682px;}
.y75{bottom:452.558832px;}
.y74{bottom:467.019336px;}
.y73{bottom:481.479840px;}
.y72{bottom:495.940344px;}
.y71{bottom:510.400848px;}
.y70{bottom:539.321857px;}
.y11{bottom:545.120840px;}
.y6f{bottom:554.585722px;}
.y6e{bottom:569.849588px;}
.y6d{bottom:585.113453px;}
.y6c{bottom:600.377319px;}
.y33{bottom:601.197069px;}
.y6b{bottom:615.641185px;}
.y32{bottom:615.657573px;}
.y4e{bottom:628.116101px;}
.y31{bottom:630.118077px;}
.y6a{bottom:644.490212px;}
.y30{bottom:644.578582px;}
.y4d{bottom:657.037109px;}
.y69{bottom:658.950716px;}
.y2f{bottom:659.039086px;}
.y4c{bottom:671.497613px;}
.y68{bottom:673.411220px;}
.y2e{bottom:673.499590px;}
.y4b{bottom:685.958118px;}
.y67{bottom:687.871724px;}
.y2d{bottom:687.960094px;}
.y4a{bottom:700.418622px;}
.y66{bottom:702.332229px;}
.y2c{bottom:702.420598px;}
.y49{bottom:714.879126px;}
.y65{bottom:716.792733px;}
.y2b{bottom:716.881103px;}
.y48{bottom:729.339630px;}
.y2a{bottom:731.341607px;}
.y47{bottom:743.800134px;}
.y64{bottom:745.713741px;}
.y29{bottom:745.802111px;}
.y46{bottom:758.260639px;}
.y63{bottom:760.174245px;}
.y45{bottom:772.721143px;}
.y62{bottom:774.634750px;}
.y28{bottom:775.526481px;}
.y61{bottom:789.095254px;}
.yc{bottom:789.476047px;}
.y27{bottom:789.986985px;}
.y44{bottom:802.445513px;}
.y60{bottom:803.555758px;}
.y26{bottom:804.447489px;}
.y43{bottom:816.906017px;}
.y5f{bottom:818.016262px;}
.yb{bottom:818.397055px;}
.y25{bottom:818.907993px;}
.y42{bottom:831.366521px;}
.y24{bottom:833.368497px;}
.y41{bottom:845.827025px;}
.y5e{bottom:846.937271px;}
.ya{bottom:847.318064px;}
.y23{bottom:847.829002px;}
.y40{bottom:860.287529px;}
.y5d{bottom:861.397775px;}
.y22{bottom:862.289506px;}
.y3f{bottom:874.748034px;}
.y5c{bottom:875.858279px;}
.y9{bottom:876.239072px;}
.y21{bottom:876.750010px;}
.y3e{bottom:889.208538px;}
.y5b{bottom:890.318783px;}
.y20{bottom:891.210514px;}
.y5a{bottom:904.779287px;}
.y8{bottom:905.160081px;}
.yf{bottom:914.385882px;}
.y3d{bottom:918.129546px;}
.y59{bottom:919.239792px;}
.y1f{bottom:920.934884px;}
.y3c{bottom:932.590050px;}
.y58{bottom:933.700296px;}
.y7{bottom:934.081089px;}
.y1e{bottom:935.395388px;}
.y3b{bottom:947.050555px;}
.y57{bottom:948.160800px;}
.y1d{bottom:949.855892px;}
.y3a{bottom:961.511059px;}
.y56{bottom:962.621304px;}
.y6{bottom:963.002097px;}
.y1c{bottom:964.316397px;}
.y39{bottom:975.971563px;}
.y55{bottom:977.081808px;}
.y1b{bottom:978.776901px;}
.y38{bottom:990.432067px;}
.y54{bottom:991.542313px;}
.y5{bottom:991.923106px;}
.y1a{bottom:993.237405px;}
.y19{bottom:1007.697909px;}
.y53{bottom:1020.463321px;}
.y4{bottom:1020.844114px;}
.y37{bottom:1020.959798px;}
.y18{bottom:1022.158413px;}
.y52{bottom:1034.923825px;}
.y36{bottom:1035.420303px;}
.y17{bottom:1036.618918px;}
.y51{bottom:1049.384329px;}
.y3{bottom:1049.765123px;}
.y35{bottom:1049.880807px;}
.y16{bottom:1051.079422px;}
.y50{bottom:1063.844834px;}
.y34{bottom:1064.341311px;}
.y15{bottom:1065.539926px;}
.y2{bottom:1078.686131px;}
.y4f{bottom:1092.765842px;}
.y14{bottom:1095.264296px;}
.y1{bottom:1107.607139px;}
.ye{bottom:1250.049533px;}
.y13{bottom:1252.498178px;}
.y12{bottom:1280.852013px;}
.yd{bottom:1282.868450px;}
.hd{height:24.154000px;}
.hc{height:26.012000px;}
.ha{height:29.088000px;}
.h8{height:29.152000px;}
.h9{height:29.280000px;}
.hb{height:29.728000px;}
.h7{height:37.160000px;}
.h6{height:40.084000px;}
.h4{height:40.135933px;}
.h2{height:43.920000px;}
.he{height:44.592000px;}
.h5{height:45.094271px;}
.h3{height:51.016000px;}
.h1{height:59.456000px;}
.h0{height:1352.860504px;}
.w1{width:94.186084px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:2.369916px;}
.x8{left:86.534871px;}
.x1{left:91.089929px;}
.x16{left:101.188182px;}
.x11{left:129.135516px;}
.xa{left:195.792013px;}
.x9{left:209.505713px;}
.xf{left:221.869123px;}
.x10{left:224.152276px;}
.x19{left:231.141519px;}
.x17{left:331.320679px;}
.x13{left:344.157670px;}
.x12{left:345.833884px;}
.xb{left:347.389513px;}
.x18{left:431.580175px;}
.xc{left:470.360355px;}
.xe{left:525.168237px;}
.xd{left:628.254279px;}
.x14{left:637.585883px;}
.x15{left:651.402895px;}
.x6{left:713.801015px;}
.x4{left:715.168336px;}
.x2{left:736.664679px;}
.x7{left:779.553570px;}
.x3{left:802.417234px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.663877pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:94.124519pt;}
.ls3{letter-spacing:418.760502pt;}
.ws2{word-spacing:-4.859582pt;}
.ws3{word-spacing:-4.507727pt;}
.ws4{word-spacing:-3.091013pt;}
.ws8{word-spacing:-2.575844pt;}
.wsa{word-spacing:0.604128pt;}
.ws9{word-spacing:0.650600pt;}
.ws7{word-spacing:0.743543pt;}
.ws6{word-spacing:0.929428pt;}
.ws5{word-spacing:1.022371pt;}
.ws1{word-spacing:1.115314pt;}
.ws0{word-spacing:1.487085pt;}
._38{margin-left:-9.320837pt;}
._8{margin-left:-6.970711pt;}
._6{margin-left:-6.041283pt;}
._7{margin-left:-4.580753pt;}
._3{margin-left:-3.198561pt;}
._10{margin-left:-2.366059pt;}
._0{margin-left:-1.327755pt;}
._2{width:1.593305pt;}
._4{width:2.549289pt;}
._17{width:4.143922pt;}
._5{width:5.182226pt;}
._23{width:6.013400pt;}
._24{width:9.745718pt;}
._1a{width:12.268452pt;}
._22{width:14.392859pt;}
._30{width:17.883526pt;}
._2b{width:19.773584pt;}
._2c{width:23.235704pt;}
._26{width:31.812999pt;}
._1{width:32.941590pt;}
._c{width:38.850098pt;}
._2d{width:40.011883pt;}
._2a{width:43.845774pt;}
._29{width:45.568536pt;}
._f{width:46.949400pt;}
._1d{width:48.595816pt;}
._28{width:52.047978pt;}
._25{width:55.181478pt;}
._2f{width:58.917780pt;}
._36{width:60.250181pt;}
._2e{width:63.727570pt;}
._31{width:68.040781pt;}
._34{width:71.004329pt;}
._13{width:72.999944pt;}
._35{width:73.882901pt;}
._32{width:82.237796pt;}
._33{width:86.831827pt;}
._1b{width:90.366974pt;}
._16{width:99.262929pt;}
._21{width:100.590683pt;}
._20{width:101.865328pt;}
._15{width:102.741646pt;}
._39{width:104.041517pt;}
._27{width:108.291660pt;}
._11{width:110.613902pt;}
._e{width:113.788563pt;}
._d{width:114.797657pt;}
._1f{width:118.860586pt;}
._a{width:121.967531pt;}
._b{width:125.207252pt;}
._14{width:135.484073pt;}
._1e{width:139.175230pt;}
._9{width:140.370209pt;}
._12{width:194.740430pt;}
._1c{width:195.976569pt;}
._18{width:197.622985pt;}
._19{width:206.094059pt;}
._37{width:211.750293pt;}
.fs8{font-size:21.576011pt;}
.fs7{font-size:23.235704pt;}
.fs6{font-size:26.555091pt;}
.fs3{font-size:31.866109pt;}
.fs5{font-size:33.193863pt;}
.fs4{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.fs0{font-size:53.110181pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:2.884000pt;}
.y7a{bottom:124.540000pt;}
.y79{bottom:141.173600pt;}
.y78{bottom:153.173600pt;}
.y77{bottom:165.173600pt;}
.y76{bottom:177.173600pt;}
.y89{bottom:201.821333pt;}
.y88{bottom:203.421333pt;}
.y87{bottom:218.821333pt;}
.y86{bottom:220.421333pt;}
.y85{bottom:235.754667pt;}
.y84{bottom:237.354667pt;}
.y83{bottom:252.754667pt;}
.y82{bottom:254.354667pt;}
.y7c{bottom:274.966667pt;}
.y7b{bottom:286.166667pt;}
.y7f{bottom:313.421333pt;}
.y81{bottom:313.887600pt;}
.y7e{bottom:323.821333pt;}
.y80{bottom:324.287600pt;}
.y7d{bottom:324.688000pt;}
.y75{bottom:375.554400pt;}
.y74{bottom:387.554400pt;}
.y73{bottom:399.554400pt;}
.y72{bottom:411.554400pt;}
.y71{bottom:423.554400pt;}
.y70{bottom:447.554400pt;}
.y11{bottom:452.366667pt;}
.y6f{bottom:460.221067pt;}
.y6e{bottom:472.887733pt;}
.y6d{bottom:485.554400pt;}
.y6c{bottom:498.221067pt;}
.y33{bottom:498.901333pt;}
.y6b{bottom:510.887733pt;}
.y32{bottom:510.901333pt;}
.y4e{bottom:521.240000pt;}
.y31{bottom:522.901333pt;}
.y6a{bottom:534.828000pt;}
.y30{bottom:534.901333pt;}
.y4d{bottom:545.240000pt;}
.y69{bottom:546.828000pt;}
.y2f{bottom:546.901333pt;}
.y4c{bottom:557.240000pt;}
.y68{bottom:558.828000pt;}
.y2e{bottom:558.901333pt;}
.y4b{bottom:569.240000pt;}
.y67{bottom:570.828000pt;}
.y2d{bottom:570.901333pt;}
.y4a{bottom:581.240000pt;}
.y66{bottom:582.828000pt;}
.y2c{bottom:582.901333pt;}
.y49{bottom:593.240000pt;}
.y65{bottom:594.828000pt;}
.y2b{bottom:594.901333pt;}
.y48{bottom:605.240000pt;}
.y2a{bottom:606.901333pt;}
.y47{bottom:617.240000pt;}
.y64{bottom:618.828000pt;}
.y29{bottom:618.901333pt;}
.y46{bottom:629.240000pt;}
.y63{bottom:630.828000pt;}
.y45{bottom:641.240000pt;}
.y62{bottom:642.828000pt;}
.y28{bottom:643.568000pt;}
.y61{bottom:654.828000pt;}
.yc{bottom:655.144000pt;}
.y27{bottom:655.568000pt;}
.y44{bottom:665.906667pt;}
.y60{bottom:666.828000pt;}
.y26{bottom:667.568000pt;}
.y43{bottom:677.906667pt;}
.y5f{bottom:678.828000pt;}
.yb{bottom:679.144000pt;}
.y25{bottom:679.568000pt;}
.y42{bottom:689.906667pt;}
.y24{bottom:691.568000pt;}
.y41{bottom:701.906667pt;}
.y5e{bottom:702.828000pt;}
.ya{bottom:703.144000pt;}
.y23{bottom:703.568000pt;}
.y40{bottom:713.906667pt;}
.y5d{bottom:714.828000pt;}
.y22{bottom:715.568000pt;}
.y3f{bottom:725.906667pt;}
.y5c{bottom:726.828000pt;}
.y9{bottom:727.144000pt;}
.y21{bottom:727.568000pt;}
.y3e{bottom:737.906667pt;}
.y5b{bottom:738.828000pt;}
.y20{bottom:739.568000pt;}
.y5a{bottom:750.828000pt;}
.y8{bottom:751.144000pt;}
.yf{bottom:758.800000pt;}
.y3d{bottom:761.906667pt;}
.y59{bottom:762.828000pt;}
.y1f{bottom:764.234667pt;}
.y3c{bottom:773.906667pt;}
.y58{bottom:774.828000pt;}
.y7{bottom:775.144000pt;}
.y1e{bottom:776.234667pt;}
.y3b{bottom:785.906667pt;}
.y57{bottom:786.828000pt;}
.y1d{bottom:788.234667pt;}
.y3a{bottom:797.906667pt;}
.y56{bottom:798.828000pt;}
.y6{bottom:799.144000pt;}
.y1c{bottom:800.234667pt;}
.y39{bottom:809.906667pt;}
.y55{bottom:810.828000pt;}
.y1b{bottom:812.234667pt;}
.y38{bottom:821.906667pt;}
.y54{bottom:822.828000pt;}
.y5{bottom:823.144000pt;}
.y1a{bottom:824.234667pt;}
.y19{bottom:836.234667pt;}
.y53{bottom:846.828000pt;}
.y4{bottom:847.144000pt;}
.y37{bottom:847.240000pt;}
.y18{bottom:848.234667pt;}
.y52{bottom:858.828000pt;}
.y36{bottom:859.240000pt;}
.y17{bottom:860.234667pt;}
.y51{bottom:870.828000pt;}
.y3{bottom:871.144000pt;}
.y35{bottom:871.240000pt;}
.y16{bottom:872.234667pt;}
.y50{bottom:882.828000pt;}
.y34{bottom:883.240000pt;}
.y15{bottom:884.234667pt;}
.y2{bottom:895.144000pt;}
.y4f{bottom:906.828000pt;}
.y14{bottom:908.901333pt;}
.y1{bottom:919.144000pt;}
.ye{bottom:1037.349333pt;}
.y13{bottom:1039.381333pt;}
.y12{bottom:1062.910667pt;}
.yd{bottom:1064.584000pt;}
.hd{height:20.044114pt;}
.hc{height:21.585969pt;}
.ha{height:24.138577pt;}
.h8{height:24.191688pt;}
.h9{height:24.297908pt;}
.hb{height:24.669679pt;}
.h7{height:30.837099pt;}
.h6{height:33.263570pt;}
.h4{height:33.306667pt;}
.h2{height:36.446862pt;}
.he{height:37.004519pt;}
.h5{height:37.421327pt;}
.h3{height:42.335453pt;}
.h1{height:49.339358pt;}
.h0{height:1122.666667pt;}
.w1{width:78.160000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x5{left:1.966667pt;}
.x8{left:71.810667pt;}
.x1{left:75.590667pt;}
.x16{left:83.970667pt;}
.x11{left:107.162667pt;}
.xa{left:162.477333pt;}
.x9{left:173.857600pt;}
.xf{left:184.117333pt;}
.x10{left:186.012000pt;}
.x19{left:191.812000pt;}
.x17{left:274.945333pt;}
.x13{left:285.598067pt;}
.x12{left:286.989067pt;}
.xb{left:288.280000pt;}
.x18{left:358.145333pt;}
.xc{left:390.326933pt;}
.xe{left:435.809067pt;}
.xd{left:521.354667pt;}
.x14{left:529.098467pt;}
.x15{left:540.564467pt;}
.x6{left:592.345333pt;}
.x4{left:593.480000pt;}
.x2{left:611.318667pt;}
.x7{left:646.909867pt;}
.x3{left:665.883200pt;}
}
